<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>option_1.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{240,180}</string>
                <key>spriteSourceSize</key>
                <string>{240,180}</string>
                <key>textureRect</key>
                <string>{{0,0},{240,180}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>option_2.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{240,180}</string>
                <key>spriteSourceSize</key>
                <string>{240,180}</string>
                <key>textureRect</key>
                <string>{{240,0},{240,180}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>option_3.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{240,180}</string>
                <key>spriteSourceSize</key>
                <string>{240,180}</string>
                <key>textureRect</key>
                <string>{{480,0},{240,180}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>3</integer>
            <key>pixelFormat</key>
            <string>RGBA8888</string>
            <key>premultiplyAlpha</key>
            <false/>
            <key>realTextureFileName</key>
            <string>21_1.png</string>
            <key>size</key>
            <string>{720,180}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:132c04fed5b055959278268aa06bd229:ef5ee7a5c4b6bd3af3c1f10e3dee3c4e:64ac3f20c2d36a10ac9207095746f806$</string>
            <key>textureFileName</key>
            <string>21_1.png</string>
        </dict>
    </dict>
</plist>
